%define ver	0.2
%define rel	1

Summary: Standard and Internet Time clock applet
Name: wmitime
Version: %ver
Release: %rel
Copyright: GPL
Group: X11/Utilities
Source: http://www.neotokyo.org/illusion/wmitime-%{ver}.tar.gz
BuildRoot: /tmp/wmitime-root
URL: http://www.neotokyo.org/illusion
Docdir: /usr/doc
Packager: Jochem Wichers Hoeth <wiho@chem.uva.nl>

%description
WMitime is an (overglorified) clock for the Windowmaker/Afterstep dock. It displays
standard 12/24 hour time and date, as well as Swatch's new internet time.

%prep
%setup -n wmitime.app

%build
cd wmitime
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT ; fi
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
install -s -m 755 -o 0 -g 0 wmitime/wmitime $RPM_BUILD_ROOT/usr/X11R6/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/wmitime
%doc BUGS CHANGES COPYING README

%changelog
* Fri Dec 18 1998 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- first build
